Tuesday

Monday

dev-python/pysrt

Python library used to edit or create SubRip files

06 Jul 2014; Michał Górny (mgorny) pysrt-0.5.1.ebuild,
pysrt-1.0.0.ebuild, pysrt-1.0.1.ebuild, pysrt-9999.ebuild:
Clean up obsolete dependencies on virtual/python-argparse and virtual/python-
unittest2 (those packages were only required for <=python-2.6).
alphaamd64armhppaia64ppcppc64sparcx86
9999
1.0.1 ~ ~
1.0.0 ~ ~
0.5.1 ~ ~
dev-python Homepages: 1 2 GPL-3 ChangeLog Metadata Similar Bugs Forums

Last update:
21 Oct 2014
14:31 UTC

Legend
Arches
C E A F P L
Links